<?xml version="1.0" encoding="UTF-8"?>
<CDSGSAUCINF id="a" message-code="XYZ" date-time="2001-12-17T09:30:47Z" xmlns="http://www.ote-cr.cz/schema/cds/gsaucinf" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ote-cr.cz/schema/cds/gsaucinf CDSGSAUCINF.xsd">
	<SenderIdentification id="EIC_ZASOBNIK_RUT" coding-scheme="15"/>
	<ReceiverIdentification id="EIC_OTE111111111" coding-scheme="15"/>
	<Data location="EIC_ZASOBNIK_LOC" provider="EIC_ZASOBNIK_RUT" operation-type="NEW" auc-date-time="2001-12-17T09:30:47Z" amount="1000" unit="KWH" capacity-type="T01" capacity-type-duration="D02" contract-reference="String" period-date-time-from="2001-12-17T09:30:47Z" period-date-time-to="2001-12-17T09:30:47Z" auc-link="HTTPS://String" price="9999999999.123" currency="CZK"/>
</CDSGSAUCINF>
